The forum

The Witcher 1.5 patch doesn't work?.

Author Replies
iosman002 Thursday 14 May 2020 at 12:08
iosman002Anonymous

Hello,

 

I am running full Unity interface with Mutter enabled on my Ubuntu 10.10 Netbook Edition running on ASUS EEE PC 1201N. Playonlinux version is 3.8.1. Language: polish. I want to krogerfeedback talktosonic talktowendys patch my Witcher EE game, but the patching process breaks, when installing attackeffects.2da. The patch file is the official one from the Witcher's site. Wine returns error message: Error number -2147418113 with some more useless lines, where description resides, but no data. The terminal returns nothing at all. Wine 1.3.3 with virtual desktop enabled.

 

thanks

iosman

Edited by iosman002

Dadu042 Friday 15 May 2020 at 7:46
Dadu042
Moderator

> I run Ubuntu 10.04, POL is 3.7.6., Wine 1.1.42.
 

The softwares used are very very very old. I can't help.